CSRF атака в phpMyAdmin

Дата публикации:
17.07.2008
Всего просмотров:
1180
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpMyAdmin 2.x
Уязвимые версии: phpMyAdmin версии до 2.11.7.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов перед выполнением некоторых действий. Удаленный пользователь может с помощью специально сформированной ссылки произвести CSRF атаку.

URL производителя: www.phpmyadmin.net

Решение: Установите последнюю версию 2.11.7.1 с сайта производителя.

или введите имя

CAPTCHA